Older version download for os 9 and lower

Hi,

I'm very interested in getting Loopy Hd for my ipad mini, but I only have os 9 and I can't update to Os 10. Is possible to get an older version of Loopy Hd that is compatible with my Os 9.

Thx in advance

ps : I obviously willing to pay for it

Sign In or Register to comment.